@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c&display=swap");
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@300;400;500;700;900&display=swap");

html {
  font: 62.5%/1.231 "M PLUS Rounded 1c", "Noto Sans JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}
#header {
  position: relative;
  z-index: 999;
}
.wrap {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1.9rem;
  color: #323232;
}

body, td, th {
  font-weight: 500
}
ul li{
  list-style: none;
  list-style-type:none;
  padding: 0;
  text-indent: 0;
}
.mt40{
  margin-top: 40px;
}
/*============
 common
 ============*/
@media screen and (min-width:768px) {
  .pc-none {
    display: none
  }
}

@media screen and (max-width:767px) {
  .sp-none {
    display: none
  }
}

/* color */
.font-color01 {
  color: #41210f;
}

.font-color02 {
  color: #3d3e40;
}

.emphasis01 {
  color: #bb161e;
}

.underline {
  text-decoration: underline;
  text-underline-offset: 0.3em;
}

/* block */

.wrap {
  background: linear-gradient(#7fbe41 , #00a74d);
  position: relative
}
.wrap .inner {
  max-width: calc(986px + 2rem);
  padding: 0 1rem;
  width: 100%;
  margin: 0 auto
}

@media screen and (max-width: 767px) {
  .wrap{
    overflow-x: hidden;
  }
  .wrap .inner {
    width: 87%;
    padding: 0;
  }
}

.sec:not(:last-of-type) {
  margin-bottom: 40px;
}

.sec__box01 {
  border: 3px solid #cbe095;
  border-radius: 8px;
  padding: 31px 0;
  background: #fff;
}

@media screen and (max-width: 767px) {
  .sec__box01 {
    border-radius: 15px;
  }
}

/* title */

.sec__ttl01 {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 50px 1rem 100px;
}

.sec__ttl02 {
  border: 2px solid #fff;
  border-radius: 5px;
  background: linear-gradient(0deg, #226d3a 0%, #00a74d 100%);
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  color: #fff;
  padding: 6px 0 9px;
  margin: 0 0 30px
}
.sec__ttl02 .yellow{
  color: #ffff00;
}
@media screen and (max-width: 767px) {
  .sec__ttl02 {
    font-size: 4.62vw;
    border-radius: 15px;
  }
}

.sec__ttl03 {
  text-align: center;
  font-size: 2.196rem;
  font-weight: 700;
  color: #fff;
}

.sec__ttl04 {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 700;
  color: #fff;
  background: #41210f;
  border-radius: 5px;
  margin-bottom: 1.8rem;
}

/* button */

.sec__btn02 {
  display: block;
  position: relative;
  border: 2px solid #fff;
  border-radius: 5px;
  background: linear-gradient(0deg, #f0380d 0%, #ff8200 100%);
  text-align: center;
  font-size: 1.6rem;
  font-weight: 400;
  color: #fff;
  padding: 12px 0 13px;
  position: relative
}

.sec__btn02:after {
  content: url(../img/icon_01.svg);
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 9px;
  height: 9px;
  margin-top: -5px;
  transform: translateY(-50%)
}

.btn-product {
  max-width: 670px;
  width: 100%;
  border-radius: 10px;
  color: #1aab4b;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  transition: 0.2s opacity;
  background: url(../img/arrow-01-green.svg) right 18px center/0.8em no-repeat;
  background-color: #ffff00;
}

.btn-product:hover {
  opacity: .8;
}

.btn-product a {
  display: block;
  padding: 18px 2em 18px 0;
}

@media screen and (max-width: 767px) {
  .btn-product {
    font-size: 1.6rem;
  }
  .btn-product a {
    padding: 4.1vw 5vw 4.1vw 0;
  }
}


/*============
 MV
 ============*/

.mv {
  width: 100%;
  background: url("../img/bg_01.png") top center / 100% no-repeat, url("../img/bg_bubble.png") 100% center / 100% no-repeat;
}

.mv__wrap {
  position: relative;
}

.mv__logo {
  position: absolute;
  top: 0;
  left: 0;
  width: 12%;
}

.mv__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding-top: 11%;
}

.mv__inner .mv__product {
  width: 53.5%;
  position: absolute;
  right: -7%;
  top: -4%;
}

.mv__inner .mv__txt {
  width: 51%;
  position: relative;
  top: 0;
  left: 4%;
}
.mv__inner .mv__txt img{
  position: relative;
  z-index: 1;
}
.mv__inner .mv__txt::after{
  content: '';
  position: absolute;
  background-image: url(../img/mv-txt-after.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 115%;
  height: 175%;
  top: 24%;
  left: 47%;
  transform: translate(-50%,-50%);
}
@media screen and (max-width: 767px) {
  .mv {
    background: url("../img/bg_01-sp.png") top center / 100% no-repeat, url("../img/bg_bubble-sp.png") 100% bottom / 100% no-repeat;
  }

  .sec__ttl01 {
    padding: 20px 0;
    width: 87%;
  }

  .mv__logo {
    position: relative;
    width: 20%;
    margin-bottom: 20px;
  }

  .mv__inner {
    flex-direction: column-reverse;
    padding-top: 0;
  }

  .mv__inner .mv__product {
    position: static;
    width: 100%;
  }

  .mv__inner .mv__txt {
    width: 100%;
    margin-bottom: 0;
    left: 0;
  }
  .mv__inner .mv__txt::after{
  width: 120%;
  height: 175%;
  top: 22%;
  left: 51%;
}
}

/*============
 elderly
 ============*/

.sec__box01 {
  padding: 40px;
}
.elderly_box01_flex{
  display: flex;
  justify-content: space-between;
}
.elderly_box01_flex dt{
  width: 62.35%;
  background-color: rgba(203, 224, 149, 0.4);
  border-radius: 5px;
  padding: 20px;
}
.elderly_box01_flex dd{
  width: 34%;
}
.elderly_box01_flex li{
  margin-bottom: 18px;
}
.elderly_box01_flex h3{
  font-size: 24px;
  color: #226d3a;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
}
.elderly_box01_flex h4{
  font-size: 18px;
  line-height: 1.5;
  font-weight: bold;
  color: #d14090;
  border: 2px solid #d14090;
  background-color: #fff;
  border-radius: 2em;
  text-align: center;
  width: 260px;
  margin: 0.625em 0 0.4em;
}
.elderly_box01_flex .text{
  font-size: 16px;
  line-height: 1.5;
  color: #53555a;
  font-weight: 500;
}
.elderly_box01_flex .graph_title{
  font-size: 18.5px;
  font-weight: bold;
  color: #231815;
  word-break: keep-all;
}
.elderly_box01_flex .graph_note{
  font-size: 11px;
  line-height: 1.5;
  color: #231815;
  text-indent: -1em;
  margin-left: 1em;
}
.elderly_box01_flex .graph{
  margin: 20px auto;
}
@media screen and (max-width: 767px) {
  .sec__box01 {
    padding: 5.6vw;
  }
  .elderly_box01_flex{
    display: block;
  }
  .elderly_box01_flex dt{
    width: 100%;
    padding: 3.6vw;
    margin-bottom: 7.69vw;
  }
  .elderly_box01_flex dd{
    width: 100%;
  }
  .elderly_box01_flex li{
    margin-bottom: 3.33vw;
  }
  .elderly_box01_flex h3{
    font-size: 5.13vw;
  }
  .elderly_box01_flex h4{
    font-size: 4.3vw;
    width: 100%;
  }
  .elderly_box01_flex .text{
    font-size: 4.1vw;
  }
  .elderly_box01_flex .graph_title{
    font-size: 4.5vw;
  }
  .elderly_box01_flex .graph_note{
    font-size: 2.56vw;
  }
  .elderly_box01_flex .graph{
    margin: 4.23vw auto;
  }
  .elderly_box01_flex li:last-child{
    margin-bottom: 0;
  }
}

/*============
 voice
 ============*/
 .voice dt{
  position: relative;
  border-bottom: 3px dotted #c7cacc;
  margin-bottom: 20px;
 }
.voice h3{
  font-size: 40px;
  line-height: 1.2;
  color: #d14090;
  font-weight: bold;
}
.voice .voice_sub{
  font-size: 18px;
  line-height: 2;
  font-weight: bold;
  margin: 0.5em auto;
  color: #53555a;
}
.voice-box01 dd {
  font-size: 16px;
  line-height: 1.875;
  font-weight: bold;
  color: #53555a;
}
.voice-box01 dd span{
  color: #d14090;
}
.voice .voice-img{
  position: absolute;
  width: 25%;
  right: -2%;
  top: -70%;
}
@media screen and (max-width: 1000px) {
  .voice h3{
    font-size: 4vw;
  }

}
@media screen and (max-width: 767px) {
   .voice dt{
    margin-bottom: 7.69vw;
  }
  .voice h3{
    font-size: 7.18vw;
  }
  .voice .voice_sub{
    font-size: 4.1vw;
    line-height: 1.5;
    margin: 5vw auto 10vw;
  }
  .voice-box01 dd {
    font-size: 4.1vw;
  }

}

/*============
 feature
 ============*/
.feature_titlebox{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.feature_new{
  width: 10.8%;
}
.feature_title{
  width: fit-content;
}
.feature_title h3{
  font-size: 32px;
  font-weight: bold;
  color: #d14090;
  text-align: center;
  word-break: keep-all;
}
.feature_title h3 sup{
  font-size: 40%;
  color: #231815;
  top: -1.25em;
}
.feature_title p{
  font-size: 12px;
  color: #231815;
  text-align: right;
}

.feature_title_img{
  width: 15.7%;
}
.feature_img_flex{
  width: 75%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.feature_img_logobox{
  width: 45%;
}
.feature_img_product{
  width: 53%;
  margin-bottom: 15px;
}
.feature_logo{
  margin-bottom: 20px;
}
.feature_effect{
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  background-color: #1aab4b;
  border-radius: 0.75em;
  width: 90px;
}
.feature_eff_txt{
  font-size: 20px;
  line-height: 1.5;
  color: #37434a;
  font-weight: bold;
  margin: 0.5em auto;
}
.feature_eff_list{
  background-color: rgba(203, 224, 149, 0.4);
  padding: 10px;
  border-radius: 1em;
}
.feature_eff_list li{
  font-size: 16px;
  line-height: 1.5;
  color: #231815;
  position: relative;
  margin-left: 1.25em;
}
.feature_eff_list li::before{
  content: '●';
  position: absolute;
  color: #1aab4b;
  left: -1.25em;
}
.feature_trait{
  margin: 50px 0 0 12.5%;
}
.feature_trait ul{
  margin-top: 15px;
}
.feature_trait li{
  display: flex;
  align-items: center;
}
.feature_num{
  width: 48px;
  margin-right: 10px;
}
.feature_num img{
  width: 100%;
}
.feature_trait .num_text{
  font-size: 28px;
  font-weight: bold;
  color: #37434a;
  letter-spacing: -1px;
}
.feature_trait .num_text .small{
  font-size: 16px;
}
.feature_trait .num_text .green{
  color: #226d3a;
}
.feature_use{
  position: relative;
  display: flex;
  align-items: center;
  width: 80%;
  margin: 20px auto;
  border-top: 3.5px dotted #c7cacc;
  border-bottom:  3.5px dotted #c7cacc;
  padding: 20px 2.5%;
}
.feature_use::after{
  content: '';
  position: absolute;
  background-image: url(../img/obachan.png);
  background-size: contain;
  width: 95px;
  height: 95px;
  right: -10%;
  top: -40%;
}
.use_text{
  max-width: 600px;
  font-size: 12px;
  line-height: 1.5;
  color: #53555a;
  margin-left: 20px;
}
.orange01{
  color: #ee7c30;
}
.light_green{
  color: #1aab4b;
}
.feature_bottom{
  width: 75%;
  margin: 0 auto;
  color: #231815;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.feature_bottom-left {
  width: 45%;
}
.feature_bottom-right {
  width: 55%;
}
.left-title{
  font-size: 14.5px;
  font-weight: bold;
  margin-bottom: 2em;
}
.left-title span{
  font-size: 65%;
  font-weight: 500;
}
.left-text{
  font-size: 14px;
  line-height: 1.4;
}
.left-text .small{
  font-size: 71%;
  letter-spacing: -1px;
}
.left-big{
  font-size: 20px;
  font-weight: bold;
  line-height: 1.35;
}
@media screen and (max-width: 1000px) {
  .feature_title h3{
    font-size: 3.2vw;
  }
  .feature_eff_txt{
    font-size: 2vw;
    word-break: keep-all;
  }
  .feature_eff_list li{
    font-size: 1.6vw;
  }
  .feature_effect{
    font-size: 1.4vw;
  }
  .feature_trait .num_text{
    font-size: 2.8vw;
  }
  .feature_trait .num_text .small{
    font-size: 1.6vw;
  }
  .use_text{
      padding-right: 3vw;
  }
  .left-title{
    font-size: 1.3vw;
  }

  .left-text{
    font-size: 1.2vw;
  }

  .left-big{
    font-size: 1.9vw;
  }
}
@media screen and (max-width: 767px) {
.feature_new{
  width: 17.5vw;
}
.feature_titlebox{
  position: relative;
}
.feature_title h3{
  font-size: 6vw;
}
.feature_title p{
  font-size: 2.5vw;
}

.feature_title_img{
  position: absolute;
  width: 21.5vw;
  left: 0;
  bottom: -12vw;
}
.feature_img_flex{
  width: 100%;
  display: block;
}
.feature_img_logobox{
  width: 100%;
}
.feature_logo{
  width: 64.1vw;
  margin: 4vw auto;
}
.feature_img_product{
  width: 56.92vw;
  margin: 4.5vw auto;
}

.feature_effect{
  font-size: 3.6vw;
  width: 22vw;
}
.feature_eff_txt{
  font-size: 4.8vw;
}
.feature_eff_list{
  padding: 3.08vw;
}
.feature_eff_list li{
  font-size: 4.1vw;
}
.feature_trait{
  margin: 4vw 0 0 0;
}
.feature_trait ul{
  margin-top: 3vw;
}
.feature_trait li{
  align-items: flex-start;
  margin-bottom: 3vw;
}
.feature_trait li:last-child{
  margin-bottom: 0;
}
.feature_num{
  width: 9.9vw;
  margin-right: 1.79vw;
}
.feature_trait .num_text{
  max-width: 59.23vw;
  font-size: 6vw;
  line-height: 1.25;
}
.feature_trait .num_text .small{
  font-size: 3.1vw;
}
.feature_trait .num_text.line-heigh07{
  line-height: 0.7;
}
  .feature_use{
    display: block;
    width: 100%;
    margin: 7.69vw auto;
    padding: 7.69vw 0;
  }
  .feature_use::after{
    width: 24.36vw;
    height: 24.36vw;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .use_text{
    font-size: 3vw;
    width: 46.41vw;
    margin-top: 2.82vw;
    margin-left: 0;
  }
  .feature_bottom{
    width: 100%;
    display: block;
  }
  .feature_bottom-left {
    width: 100%;
    margin-bottom: 5.13vw;
  }
  .feature_bottom-right {
    width: 100%;
  }
  .left-title{
    font-size: 3.3vw;
    margin-bottom: 1em;
  }

  .left-text{
    font-size: 3.3vw;
  }

  .left-big{
    font-size: 4.8vw;
  }
}


/*============
 lineup
 ============*/
.lineup.sec {
  padding-bottom: 60px;
}
#lineup h2{
  padding-left: 1.5em;
  position: relative;
  margin-bottom: 0;
}
#lineup h2::before{
  content: '';
  position: absolute;
  width: 2.75em;
  height: 1.42em;
  background-image: url(../img/brand-logo.svg);
  background-size: contain;
  background-repeat: no-repeat;
  top: 50%;
  left: 25%;
  transform: translateY(-50%);
}
.lineup_title{
  position: relative;
  width: 90%;
  margin: 0 auto;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background-color: #00a74d;
  border: 4px solid #fff;
  border-radius: 0.7em;
  line-height: 2.2;
  top: 12%;
  z-index: 1;
}
.lineup_title::after{
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-color: #00a74d transparent transparent transparent;
  border-width: 25.98px 15px 0px 15px;
  bottom: -35%;
  left: 50%;
  transform: translateX(-50%);
}
.lineup_title span{
  color: #fff000;
}
.lineup_title.orange{
  background-color: #ed7700;
}

.lineup_title.orange::after{
  border-color: #ed7700 transparent transparent transparent;
}

.lineup_flexbox{
  display: flex;
  justify-content: space-between;
}
.lineup_flexbox dt{
  width: 54.3%;
}
.lineup_flexbox dd{
  width: 42.7%;
}
.lineup_whitebox{
  background-color: #fff;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding: 40px 0 12px 0;
  border-radius: 0.5em;
}
.lineup-lady01{
  width: 27%;
}
.lineup-lady02{
  width: 34.6%;
}
.lineup_imgbox{
  width: fit-content;
}
.lineup_img01{
  width: 44px;
  margin: 0 auto;
}
.lineup_img01.img50 {
  width: 50px;
  margin: 0 auto;
}
.lineup_img01.img55{
  width: 55px;
}
.lineup_img01.img65{
  width: 60px;
}
.lineup_img02{
  width: 38px;
  margin: 0 auto;
}
.lineup_img03{
  width: 75px;
  margin: 0 auto;
}
.lineup_img04{
  width: 41px;
  margin: 0 auto;
}
.lineup_caption{
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
}
.lineup_imgbox.box01{
  margin: 0 15px;
}
.lineup_title.deep_green{
  background-color: #008b38;
  top: 25px;
}
.lineup_title.deep_green::after{
  border-color: #008b38 transparent transparent transparent;
}
.lineup_whitebox.last{
  position: relative;
  padding: 60px 0 40px;
}
.lineup_whitebox.last::before{
  position: absolute;
  content: '';
  background-image: url(../img/ojichan.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 189px;
  height: 189px;
  left: -7.5%;
  top: -10%;
  z-index: 2;
}
.lineup_pinkarea{
  width: 90%;
  margin: 0 auto;
}
.lineup_pinkarea .pinkbox {
  background-color: #fbe8ef;
  padding: 12px 12px 12px 25px;
  border-radius: 0.7em;
}
.lineup_pinkarea .pinkbox.mgt {
  margin: 20px auto;
}
.lineup_pinkarea dl{
  display: flex;
  align-items: center;
}
.lineup_pinkarea dt{
  display: flex;
  align-items: center;
  width: 63%;
  border-right: 2px dashed #ec7da4;
}
.lineup_pinkarea dd{
  display: flex;
  justify-content: space-around;
  align-items: flex-end;
  width: fit-content;
  margin: 0 auto;
}
.lineup_pinkarea .lineup_imgbox.box01{
  margin: 0 10px;
}
.step_left-1{
  margin-right: 15px;
}
.step_left-1 , .step_left-2{
  display: flex;
  align-items: center;
}
.step_left-1 div{
  width: 78px;
  margin-right: 15px;
}
.step_left-1 p{
  min-width: 3em;
  font-size: 36px;
  font-weight: bold;
  color: #54565a;
  word-break: keep-all;
}
.step_left-2 div{
  width: 119px;
}
.step_left-2 p{
  font-size: 16px;
  line-height: 1.5;
  margin: 0 20px 0 15px;
  width: 160px;
}
.lineup_pinkarea .pinkbox.mgt60{
  margin-top: 60px;
}
.last-pink-flex{
  display: flex;
  align-items: center;
  justify-content: center;
}
.last-pink-left{
  margin-right: 40px;
}
.last-pink-flex ul{
  width: 332px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
.last-pink-flex li{
  width: 23.7%;
}
.last-pink-flex .pink-arrow{
  position: relative;
  font-size: 27.6px;
  line-height: 1.3;
  text-align: center;
  font-weight: bold;
  color: #3d3e40;
}
.last-pink-flex .pink-arrow::after{
  position: absolute;
  content: '';
  width: 78px;
  height: 60px;
  background-image: url(../img/pink-arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
}
.tissue{
  width: 440.5px;
}
@media screen and (max-width: 1000px) {
  .lineup_title{
    font-size: 2.2vw;
  }
  .lineup_caption{
    font-size: 1.4vw;
  }

  .lineup_pinkarea .pinkbox {
    padding: 1.2vw 1.5vw 1.2vw 2.5vw;
  }
  .lineup_pinkarea .pinkbox.mgt {
    margin: 2vw auto;
  }

  .lineup_pinkarea .lineup_imgbox.box01{
    margin: 0 1vw;
  }
  .step_left-1{
    margin-right: 1.5vw;
  }

  .step_left-1 div{
    width: 7.8vw;
    margin-right: 1.5vw;
  }
  .step_left-1 p{
    font-size: 3.6vw;
  }
  .step_left-2 div{
    width: 11vw;
  }
  .step_left-2 p{
    font-size: 1.6vw;
    margin: 0 2vw 0 1.5vw;
    width: 16vw;
  }

  .last-pink-left{
    margin-right: 4vw;
  }
  .last-pink-flex ul{
    width: 33.2vw;
    margin-bottom: 1vw;
  }
  .last-pink-flex .pink-arrow{
    font-size: 2.76vw;
  }
  .last-pink-flex .pink-arrow::after{
    width: 7.8vw;
    height: 6vw;
    right: -1.5vw;
  }
  .tissue{
    width: 44vw;
  }
  .lineup_img01{
    width: 4.4vw;
  }
  .lineup_img01.img50 {
    width: 5vw;
  }
  .lineup_img01.img55{
    width: 5.5vw;
  }
  .lineup_img01.img65{
    width: 6vw;
  }
  .lineup_whitebox.last::before{
    width: 18.9vw;
    height: 18.9vw;
  }
}
@media screen and (max-width: 767px) {
  .lineup.sec {
    padding-bottom: 16.67vw;
  }
  #lineup h2{
    padding-left: 20vw;
    line-height: 1.2;
  }
  #lineup h2::before{
    width: 17vw;
    height: 8.5vw;
    left: 18%;
  }
  .lineup_title{
    font-size: 5.13vw;
    line-height: 1.25;
    padding: 3vw 0 2.8vw;
  }
  .lineup_title::after{
    border-width: 6.66vw 3.85vw 0px 3.85vw;
  }

  .lineup_flexbox{
    display: block;
    margin-bottom: 20vw;
  }
  .lineup_flexbox dt{
    width: 100%;
    margin: 10.26vw auto;
  }
  .lineup_flexbox dd{
    width: 100%;
  }
  .lineup_whitebox{
    padding: 11.54vw 0 3.85vw 0;
    margin-top: -7vw;
    align-items: center;
  }
  .lineup_whitebox.pdtn{
    padding: 3.85vw 0 3.85vw 0;
  }
  .lineup-lady01{
    width: 34.5%;
  }
  .lineup_img01{
    width: 11.28vw;
  }
  .lineup_img01.img50{
    width: 12.8vw;
  }
  .lineup_img01.img55{
    width: 14vw;
  }
  .lineup_img01.img65{
    width: 16vw;
  }
  .lineup_img02{
    width: 9.74vw;
  }
  .lineup_img03{
    width: 19.23vw;
  }
  .lineup_img04{
    width: 10.51vw;
  }
  .lineup_caption{
    font-size: 3.59vw;
    text-align: center;
  }
  .lineup_imgbox.box01{
    margin: 0 3.85vw;
  }
  .lineup_flexbox dt .lineup_title::after{
    bottom: -23%;
  }
  .lineup_flexbox dt .lineup_whitebox{
    margin-top: -10vw;
  }
  .lineup_whitebox.last{
    padding: 20.51vw 0 10.26vw;
  }
  .lineup_whitebox.last::before{
    width: 38vw;
    height: 38vw;
    left: 3vw;
    top: -21vw;
  }
  .lineup_pinkarea .pinkbox {
    padding: 4.62vw;
  }
  .lineup_pinkarea .pinkbox.mgt {
    margin: 8.46vw auto;
  }
  .lineup_pinkarea dl{
    display: block;
  }
  .lineup_pinkarea dt{
    width: 100%;
    display: block;
    border-right: none;
    border-bottom: 2px dashed #ec7da4;
    padding-bottom: 7.69vw;
    margin-bottom: 7.69vw;
  }
  .step_left-1{
    margin-bottom: 5.13vw;
    justify-content: center;
  }
  .step_left-2{
    align-items: flex-start;
  }
  .step_left-1 div{
    width: 20.21vw;
    margin-right: 3.85vw;
  }
  .step_left-1 p{
    font-size: 9.23vw;
  }
  .step_left-2 div{
    width: 29.49vw;
  }
  .step_left-2 p{
    font-size: 3.59vw;
    margin: 0 0 0 5.13vw;
    width: 29.49vw;
  }
  .lineup_title.deep_green{
    padding-left: 33vw;
    top: 3vw;
  }
  .lineup_title.deep_green::after{
    bottom: -30%;
  }
  .lineup_pinkarea .pinkbox.mgt60{
    margin-top: 15.38vw;
  }
  .last-pink-flex{
    display: block;
  }
  .last-pink-left{
    margin-right: 0;
    margin-bottom: 18vw;
  }
  .last-pink-flex ul{
    width: 100%;
    margin-bottom: 4.1vw;
  }
  .last-pink-flex li{
    width: 23.7%;
  }
  .last-pink-flex .pink-arrow{
    font-size: 5.13vw;
  }
  .last-pink-flex .pink-arrow::after{
    width: 13.79vw;
    height: 10.56vw;
    right: auto;
    top: auto;
    left: 50%;
    bottom: -15vw;
    transform: translateX(-50%) rotate(90deg);
  }
  .tissue{
    width: 100%;
  }
}
.mv.sec{
  margin-bottom: 0;
}
.movie-section{
    max-width: 800px;
    margin: 0 auto 70px;
    padding: 0 15px;
}
.movie{
  position: relative;
  width: 100%;
	padding-top: 55.9%;
}
.movie iframe{
  position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.movie-thumb{
  position: absolute;
	top: 0;
	left: 0;
  pointer-events: auto;
	cursor: pointer;
}

